/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}







body {

  width:100%;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
  text-align: center;
	overflow-x: hidden;
}

a {
  color: #00B7FF;
}

nav {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

nav ul {
  width: 80%;
	display: inline-block;

}

nav ul li {
  text-decoration: none;
  display: inline-block;
  white-space: nowrap;
  position: relative;
  border-right: 0px solid;
  border-color: gray;
  border-left: 0px solid;
  width:25%;
  height:100%;
  margin-top: 2%;
	cursor: pointer;
}

nav ul li a {
  text-decoration: none;
  transition: color 0.6s;
  margin-left: auto;
  margin-right:auto;
  font-size: 30px;
	color:  #2789ea;
}

.active {
  color:black;
}



nav ul li .underline {
  width: 0%;
  height: 3px;
  background: #000;
  transition: all 0.6s;
  margin-top:4%;

}

nav ul li a:hover {
  color:black;
	text-decoration: none;
}

nav ul li:hover a{
	color:black;
}


nav ul li:hover > .underline{
  width:100%
}
.logo {
	width:100%;
	margin-bottom: 20px;
}
.logo img {

	position: relative;
	top: 20px;

}

footer {
	background:  #333333;
}

footer ul li a {

}

footer ul li a.active {
	color:white;
}

footer ul li a:hover {
  color:white;
}

footer ul li:hover a{
	color:white;
}
footer ul li .underline {
	background:white;
}

 .gallary {

	 display: inline-flex;
	 width:100%;
 }


 .gallary .imgHolder {
	 width:40%;
	 overflow: hidden;
		position: relative;
		transition: 1s;
		border: 1px solid white;
		height:600px;
		background: #2789ea;
 }
 .gallary .imgHolder:hover {
	 width:56%;
 }


 .gallary2 {

	 display: inline-flex;
	 width:100%;
	 margin-bottom: 20px;
 }


 .gallary2 .imgHolder {
	 width:50%;
	 overflow: hidden;
		position: relative;
		transition: 1s;
		height:600px;
		background: white;
 }

 .imgHolder img.large-photo {
	 height: 1000px;
position: relative;
top: -105px;
 }

 .infoBlock {
	 padding: 50px 10%;
	 text-align: left;
 }
 .infoBlock h2 {
	 font-size: 40px;
	 color: #2789ea;
	 border-bottom: 2px solid #2789ea;
	 padding-bottom: 5px;
	 margin-bottom: 5px;
 }

 .infoBlock h3 {
	 font-size: 30px;
	 color: #2789ea;
	 border-bottom: 2px solid #2789ea;
	 padding-bottom: 5px;
	 margin-bottom: 5px;
 }

 .infoBlock p {
	 font-size: 25px;
 }

 .large-font p {
	 font-size: 30px;
 }

 .panel {
	 display: inline-flex;
	 padding: 60px 10%;
 }

 .panel .infoBlock {
	 width:50%;
	 margin-right: 40px;
	 padding: 0;
 }

 .panel .infoBlock.trio {
	 width:33%;
 }

 .turquoise {
	 background-color:#2789ea;
	 color:white;
 }

 .turquoise h2 {
	 color: white;
	 border-color: white;

 }

 .blue-color {
	 color:#2789ea;
 }

 .border {
	 border-top: 2px solid black;
 }


 .imgText {
	 position: absolute;
    font-size: 60px;
    font-weight: bold;
    color: white;
    bottom: 20px;
    right: -900px;
    transition: 1s;
		background-color:#2789ea;
		z-index: 999;
 }

 .gallary .imgHolder:hover .imgText {
	 right: 0;
	 width:100%;

 }

 .noRightMargin {
	 margin-right: 0 !important;
 }

 .athlete {
	 padding: 40px 10%;
 }

	.personal {
		width:40%;
		display: inline-block;
		vertical-align: middle;
		text-align: left;
	}
 .personal h1 {
	 font-size: 40px;
	 display: block;
 }

 .personal img {
	 display: block;
	 width:350px;
	 max-width: 100%;
 }
	.professional {
		width:58%;
		display: inline-block;
		vertical-align: middle;
	}
 .professional h2 {
	 font-size: 30px;
	 text-align: left;
	 margin-top: 15px;
	 margin-bottom: 15px;
	 border-bottom: 2px solid #2789ea;
 }

.glyphicon {
	font-size: 11em !important;
}

.infoBtn {
		margin-left: 38px;
		width: 20%;
		display: inline-block;
}

.titles {
	width: 65%;
  display: inline-block;
}

.athleteMore {
	display: none;
	padding: 40px 10%;
}

.athleteImg {
	display: inline-block;
	width:40%;
	vertical-align: top;
	text-align: left;
	min-width: 350px;
}

.athleteImg img {
	margin-bottom: 10%;
	display: block;
	width:350px;
}
.testimony {
	width:58%;
	display: inline-block;
	text-align: left;

}
.testimony p {
	font-size: 25px;
	font-style: italic;
	margin-bottom: 20px;

}

.closer {
  font-size: 30px;
	font-weight: bold;
}

.bot-shadow {
  -webkit-box-shadow: 0 6px 6px #888888;
  box-shadow: 0 6px 6px #888888;
}

.top-shadow {
  -webkit-box-shadow: 0 -6px 6px #888888;
  box-shadow: 0 -6px 6px #888888;
}

.facebook img {
	height: 50px;
	cursor: pointer;
}

.info {
	color:white;
	margin-top: 30px;
	padding-bottom: 30px;

}
.info > * {
	margin-top: 20px;
	margin-bottom: 20px;
}
.facebook{
	display:block;

}
.facebook > * {
	margin-top: 20px;
}
}

.contact {
	display: block;
}
.contact p {
	text-align: center;
	font-size: 16px;

}

.contact > * {
	margin-bottom: 15px
}

.contact h2 {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.facebook p {
	font-size: 16px;
	font-weight: bold;
}

.infoContent {
	margin-top: 40px;
}
/* Styles for our Coach */
.content {
	margin:0 10%;
	text-align: left;
}

.coachImg {
	float:left;
	margin-right: 30px;
	margin-bottom: 30px;
	display: inline-block;
}

.coachImg img {
	height: 306px;
}

.infoContent p {
	margin-bottom: 30px;
}

.infoText  {

	vertical-align: top;
}

.infoContent ul {
	font-size: 25px;
	margin-left: 20px;
}

.infoContent li {
	margin-bottom: 20px;
padding-left: 24px;
text-indent: -23px;
}

.dotInfo {
	padding-left: 10px;
}
 .small {
	 font-size: 1em !important;
 }


 .athleteHolder {
	 border-top: 1px solid #2789ea;
 }

 .imgHolder img {
     height: 600px;
 }

@media (max-width:1000px) {
	nav ul span {
		display:block;
	}
	nav ul li {
		width:50%;
	}

	.athleteImg {
		width:100%;
	}

	.athleteImg img {
		width:100%;
	}

	.testimony {
		width:100%;
	}
	.gallary .imgHolder:hover {
		width:100%;
	}
	.gallary .imgHolder {
		width:33%;
	}
	.gallary .imgHolder img {
		position: relative;
	    right: 105px;
		}

}
